# model group settings
organs:
      - Bone_Pelvic
      - larynx_pharynx
      - Brainstem
      - Eye_L
      - Eye_R
      - Lens_L
      - Lens_R
      - OpticChiasm
      - OpticNrv_L
      - OpticNrv_R
      - Hippocampus_L
      - Hippocampus_R
      - Pituitary
      - Bladder
      - PenileBulb
      - Prostate
      - Rectum
      - SeminalVes
    
# organ contour color settings
org_cont_color:
  A_Aorta: FF1500
  A_Carotid_L: 08B93E
  A_Carotid_R: 5800FF
  Bone_Pelvic: FF00FF
  Bladder: 008B8B
  Bone_Mandible: E600E6
  BrachialPlex_L: 0028FF
  BrachialPlex_R: A91B1B
  Brain: 0028FF
  Brainstem: E64C4C
  Breast_L: E0A0C4
  Breast_R: 2400FF
  Bronchus_Prox: 00A55F
  Cavity_Oral: FFFF7F
  Cochlea_L: '005500'
  Cochlea_R: '630000'
  Duodenum: FF9090
  Ear_Internal_L: FF80FF
  Ear_Internal_R: 0080FF
  Ear_Middle_L: 00C8C8
  Ear_Middle_R: 46307E
  Esophagus: EEFF09
  Eye_L: FFCCCC
  Eye_R: 805BF4
  FemurHeadNeck_L: '808040'
  FemurHeadNeck_R: 0080FF
  Gallbladder: 00B8CF
  Glnd_Submand_L: F19066
  Glnd_Submand_R: 24FFEF
  Glnd_Thyroid: 00C8FF
  Heart: FFCCCC
  Hippocampus_L: 55FF00
  Hippocampus_R: 5EC962
  IAC_L: 00C8FF
  IAC_R: FFCD00
  Joint_TM_L: 4579C4
  Joint_TM_R: D95319
  Kidney_L: '800080'
  Kidney_R: FFA500
  LN_Neck_IA: FF2020
  LN_Neck_IB_L: FFF700
  LN_Neck_IB_R: 00A55F
  LN_Neck_III_L: BEFF00
  LN_Neck_III_R: 0051C8
  LN_Neck_II_L: 6D00FB
  LN_Neck_II_R: FF4200
  LN_Neck_IV_L: C200AC
  LN_Neck_IV_R: FF8100
  LN_Neck_V_L: A7AC3E
  LN_Neck_V_R: 2400FF
  LN_Pelvics: FF9090
  Larynx: 4040FF
  Lens_L: '005500'
  Lens_R: E64C4C
  Liver: C060FF
  Lobe_Temporal_L: FFA500
  Lobe_Temporal_R: FAFF00
  Lung_L: D95319
  Lung_R: 00D4FF
  larynx_pharynx: 02F8FC
  OpticChiasm: FF938B
  OpticNrv_L: '005500'
  OpticNrv_R: '630000'
  Pancreas: 2268AF
  Parotid_L: 80FF80
  Parotid_R: FF9090
  PenileBulb: FF7A00
  Pituitary: A400A4
  Prostate: 02F8FC
  Rectum: 8B008B
  SeminalVes: FFE900
  Spc_Bowel: AC7730
  SpinalCanal: 00007F
  SpinalCord: 02F8FC
  Spleen: 13C757
  Stomach: BCBC00
  Testis: 00AA56
  Trachea: FF40FF
  Uterus: FAFF00
  V_Venacava_I: 0000BF
  Vestibule_L: E64C4C
  Vestibule_R: 80FF80
